Subject: Ticket Assigned - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 00:58:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund mohammed                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:48 AM, 10th May                     mohammed                    Hey           04:49 AM, 10th May                   Abdulqader                   Hi Mohammed, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           04:49 AM, 10th May                     mohammed                    Hello Abdul           04:49 AM, 10th May                     mohammed                    I’ve not  received my refund , few of them has refunded           04:50 AM, 10th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:51 AM, 10th May                     mohammed                    Sure           04:51 AM, 10th May                   Abdulqader                   We would like to inform you that we have processed the refund of amount (AED 17.00) on (4/30/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:52 AM, 10th May                   Abdulqader                   Do you have any other inquiries that we can help with?           04:53 AM, 10th May                     mohammed                    What about other return items           04:53 AM, 10th May                   Abdulqader                   For this order 9567545411, We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:55 AM, 10th May                   Abdulqader                   Do you have any other inquiries that we can help with?           04:56 AM, 10th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:57 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4335962